
Member Nodes - Task #4270

MNDeployment # 3188 (Deprecated): Kansas University Biodiversity Institute

KUBI: Register in PRODUCTION

2014-02-12 18:54 - Laura Moyers

Status: Closed Start date: 2014-02-12

Priority: High Due date:  

Assignee: CJ Grady % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Register the KUBI MN in PRODUCTION

History

#1 - 2014-02-13 15:58 - CJ Grady

I worked with Roger on this a couple of months ago.  I have emailed him to confirm that this is completed.

#2 - 2014-02-13 16:00 - CJ Grady

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

#3 - 2014-02-20 21:21 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Operational
